Subject: New Reply Received - Order 9618056035
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 10:42:12 +0000

Hi Yasser Ahmed,  The customer has responded to the ticket.  Order 9618056035  Ticket comment <div dir="ltr" style="">
<div></div>
<div>
<div><span style="font-size: inherit">Babyshop team:</span></div>
<div dir="ltr"><span style="font-size: inherit"><br>
</span></div>
<div dir="ltr">We are approaching the one month mark of time I have allowed for this issue to be sorted. <span style="font-size: inherit">It is incredulous to believe that you could not sort this out in all this time.</span>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Other stores would have simply shipped another package with the same items - particularly over a package that amounts to such a small value.</div>
<div dir="ltr">Other stores would have probably offered some sort of compensation for the inconvenience caused.</div>
<div dir="ltr">Other stores would have at least refunded the amount within the first day or two of non-fulfillment.</div>
<div dir="ltr">Some others would have probably offered all three - especially to a customer who places multiple orders per month and encouraged family members to buy either online or in store for her baby. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">However, so far:</div>
<div dir="ltr">-I have no package</div>
<div dir="ltr">-I continue to have to waste my time in following up over the smallest value order I have placed at Babyshop in the past 6 months</div>
<div dir="ltr">And</div>
<div dir="ltr">-I continue to receive promises that the issue is to be sorted soon. Weeks on end.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Had it been one of my more expensive orders - I am now left to believe I would be out of hundreds of dirhams. Several of my orders had a value of nearing 1000 in a single order. Is this how they would have been handled too? <span style="font-size: inherit">If
 so - people should be warned about shopping at your online storefront.</span>
</div>
<div dir="ltr"><span style="font-size: inherit"><br>
</span></div>
<div dir="ltr"><span style="font-size: inherit">Is your preference to have your customers file a formal complaint with consumer protection and publicize in social media outlets too?</span></div>
<div dir="ltr"><span style="font-size: inherit"><br>
</span></div>
<div dir="ltr"><span style="font-size: inherit">Kind regards,</span></div>
<div dir="ltr"><span style="font-size: inherit">Noora</span></div>
<div class="ms-outlook-ios-signature"></div>
</div>
<div id="id-141225a1-2318-47fc-8230-7556e58dabf0" class="ms-outlook-mobile-reference-message">
<hr style="display: inline-block; width: 98%; font-family: -webkit-standard; font-size: 12pt; color: rgb(0, 0, 0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, December 20, 2020 1:54 PM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#1825193] - Order 9618056035
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Noora,<br>
<br>
Thank you for contacting us.<br>
<br>
We sincerely express apologies for the inconvenience caused.<br>
<br>
We are so sorry to inform you that  the late delivery of order No. 9618056035 is due to technical issues and  our concerned team is closely working on this to solve it for you.<br>
<br>
Please allow us time to get this resolved for you.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Your friends,<br>
The Support Team.<br>
</div>
</div>
</div>

</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1825193